/*
 * CSS Document
 * helper.css
 * Created by DAMU for codefight CMS
 * First created on 10.09.08 
 */

/* Some Common Settings */
html, body {
    direction: ltr;
    unicode-bidi: embed;
}

/* END: ----------------------- */

/* Paragraph and Headings Definition */
/* Paragraph Line Height */
p {
    line-height: 20px;
}

/* Heading And Paragraph Margin */
h1, h2, h3, h4, h5, p {
    margin: 0 0 10px 0;
}

/* Heading Size Reset */
h1 {
    font-size: 50px;
    text-align: center;
}

h2 {
    font-size: 20px;
}

h3 {
    font-size: 18px;
}

h4 {
    font-size: 16px;
}

h5 {
    font-size: 14px;
}

h6 {
    font-size: 12px;
}

/* END: ----------------------- */

/* Clear Definition : life saver with floats */
p.clear {
    clear: both !important;
    line-height: 0 !important;
    height: 0 !important;
    font-size: 0 !important;
    display: block !important;
    float: none !important;
    margin: 0 !important;
    padding: 0 !important;
}

/* END: ----------------------- */

/* Error/Success Messages Definition */
.error {
    background-color: #fcf;
    border: 1px solid #FF0033;
    color: #FF0000;
    display: block;
    margin: 2px 0;
    padding: 5px 10px 4px 10px;
}

.success {
    border: 1px solid #00CC00;
    color: #006600;
    display: block;
    margin: 2px 0;
    padding: 15px 10px 4px 10px;
}

/* END: ----------------------- */

/* Background Definition */
.backgroundNone {
    background: none !important;
}

/* END: ----------------------- */

/* Border Settings : default => width:1px; color: white; */
.borderNone {
    border: none !important;
}

.borderSolid {
    border: 1px solid #fff;
}

.borderDashed {
    border: 1px dashed #fff;
}

.borderDotted {
    border: 1px dotted #fff;
}

.borderRightGrey {
    border-right: 1px solid #ccc;
}

/* END: ----------------------- */

/* Float Setting */
.floatRight {
    float: right !important;
}

.floatLeft {
    float: left !important;
}

.floatNone {
    float: none !important;
}

/* END: ----------------------- */

/* Text Style */
.bold {
    font-weight: bold !important;
}

.italic {
    font-style: italic !important;
}

.left {
    text-align: left !important;
}

.right {
    text-align: right !important;
}

.center {
    text-align: center !important;
}

/* END: ----------------------- */

/* show/hide definition */
.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.block {
    display: block;
}

.displayNone {
    display: none;
}

.displayBlock {
    display: block;
}

/* END: ----------------------- */

/* color definition */
.blue {
    color: #0495f1;
}

.red {
    color: #d42229;
}

.brown {
    color: #c60;
}

.black {
    color: #000;
}

/* END: ----------------------- */

/* link color definition */
a {
    color: #666;
    text-decoration: none;
    outline: none;
}

a:hover {
    color: #d42229;
    /*text-decoration:underline;*/
}

a.brown {
    color: #c60;
}

a.brown:hover {
    color: #09f;
}

a.red {
    color: #d42229;
}

a.red:hover {
    color: #666;
}

/* END: ----------------------- */

/* Main Site/page Containers definition */
.editSeparator {
    border-bottom: 1px dotted #AAAAAA;
    display: block;
    height: 1px;
    margin: 20px 0;
}

/* END: ----------------------- */

ul, ol {
    margin: 2px 0 10px 20px;
}

li {
    margin-bottom: 4px;
    display: block;
}

/* END: ----------------------- */

/* Rounds */
.round {
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    -khtml-border-radius: 15px;
    border-radius: 15px;
}

.round4 {
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -khtml-border-radius: 4px;
    border-radius: 4px;
}

.round-top {
    -moz-border-radius-topleft: 15px;
    -moz-border-radius-topright: 15px;
    -webkit-border-top-left-radius: 15px;
    -webkit-border-top-right-radius: 15px;
    -khtml-border-top-left-radius: 15px;
    -khtml-border-top-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}

.round-bottom {
    -moz-border-radius-bottomleft: 15px;
    -moz-border-radius-bottomright: 15px;
    -webkit-border-bottom-left-radius: 15px;
    -webkit-border-bottom-right-radius: 15px;
    -khtml-border-bottom-left-radius: 15px;
    -khtml-border-bottom-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}

/* END: ----------------------- */


.v4-tease {
    display: block;
    padding: 15px 20px;
    font-weight: 700;
    color: #fff;
    text-align: center;
    background-color: #0275d8;
}